Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Package Updates in Cisco LMS 2.5

Hi

I have a strange issue in LMS 2.5. I am trying to update the packages that are installed (mainly because the Topology View doesn't seem to recognise the 3560G-48TS switches - lists them as CiscoProduct.617), however when I go to the package update section of the interface there are no packages for me to select for update. (i.e. Common Services>Software Centre>Device Update - is devoid of any entries).

Any help greatly appreciated.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Re: Package Updates in Cisco LMS 2.5

Campus Manager does not support device updates. This feature is only applicable to Common Services, RME, and CiscoView. Finding no packages for Campus Manager is expected.

If you upgrade to LMS 2.6, you will get support for the 3548G-48TS.

Red

Re: Package Updates in Cisco LMS 2.5

That is correct, support is available in LMS 2.6

3 REPLIES
Cisco Employee

Re: Package Updates in Cisco LMS 2.5

Campus Manager does not support device updates. This feature is only applicable to Common Services, RME, and CiscoView. Finding no packages for Campus Manager is expected.

If you upgrade to LMS 2.6, you will get support for the 3548G-48TS.

Community Member

Re: Package Updates in Cisco LMS 2.5

Hi

Thanks for the reply - does the 2.6 update include support for the 3560G-48TS as well.

This is the device I have most of the "CiscoProduct.617" issues with.

Red

Re: Package Updates in Cisco LMS 2.5

That is correct, support is available in LMS 2.6

108
Views
0
Helpful
3
Replies
CreatePlease to create content